/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.page-id-38 .hover_box{
padding-left:50px;
}
.font-size{
font-size:22px;
}
.color a{
color:#FDD32B;
}
blockquote a:hover{
color:#FDD32B;
text-decoration: none;
}
#responsive-form{
	/* max-width:600px -- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
        #custom-form-field{
           padding-left:0px;
}
}

.home-box{
	color: #FFF;
}

.home-box h4 {
    color: #FFF;
    margin-top: 5%;
	font-size: 14px;
}

.home-box1 {
    background-color: #1C6363;
    padding: 15px;
}

.home-box2 {
    background-color: #7BA9BE;
    padding: 15px;
}

.home-box3 {
    background-color: #EDCD7D;
    padding: 15px;
}

.home-box4 {
    background-color: #E4BE20;
    padding: 15px;
}

.req-box1{
    background-color: #1C6363;
    padding: 5px;
}

.req-box h4 {
    color: #FFF;
    margin-top: 5%;
}

.req-box {
color: #FFF;
text-align: center;
width: 200px;
}


#redribbons a {
    width: 267px;
    height: 51px;
    display: block;
    background: url("/wp-content/uploads/2015/08/grow-business-staff-apprenticeship.png") no-repeat scroll 0% 0% transparent;
    color: #FFF;
    line-height: 40px;
    font-size: 16px;
    font-weight: 500;
    padding-left: 24px;
    text-transform: lowercase;
    text-decoration: none;
}

.wpcf7-textarea {
    height: 50px;
}


.sidebutton1 {
    color: #0095EB;
    border: solid 2px;
    padding: 5px;
    text-align: center;
    font-size: 16px;
}

.sidebutton1:hover {
    color: #FFF;
    background: #1C6363;
    border: solid 2px #1C6363;
}



